@charset "UTF-8";
h1,
h2,
h3,
h4,
p {
    text-rendering: optimizeLegibility
}

.row,
hr {
    max-width: 45.83333rem
}

img,
textarea[rows] {
    height: auto
}

.sticky.is-anchored.is-at-bottom,
.sticky.is-stuck.is-at-bottom {
    bottom: 0
}

.row::after,
.top-bar::after,
hr {
    clear: both
}

#ca-logo,
.button,
.menu-icon,
.menu-icon.dark,
a {
    cursor: pointer
}

.button,
.menu-icon,
.menu-icon.dark,
.menu>li,
.menu>li>a,
.menu>li>a>span,
img {
    vertical-align: middle
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/zN7GBFwfMP4uA6AR0HCoLQ.ttf) format('truetype')
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOKCWcynf_cDxXwCLxiixG1c.ttf) format('truetype')
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v13/Zd2E9abXLFGSr9G3YK2MsDR-eWpsHSw83BRsAQElGgc.ttf) format('truetype')
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v13/b9QBgL0iMZfDSpmcXcE8nDokq8qT6AIiNJ07Vf_NrVA.ttf) format('truetype')
}


/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

section {
    display: block
}

a:active,
a:hover {
    outline: 0
}

strong {
    font-weight: 700
}

img {
    border: 0;
    max-width: 100%;
    -ms-interpolation-mode: bicubic;
    display: inline-block
}

input,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

.button,
.button:focus,
.button:hover,
a,
body,
h3 small,
label {
    color: #0a0a0a
}

a,
small,
strong {
    line-height: inherit
}

input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

textarea {
    overflow: auto
}

.foundation-mq {
    font-family: "small=0em&medium=40em&large=64em&xlarge=75em&xxlarge=90em"
}

body,
h1,
h2,
h3,
h4 {
    font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 400
}

html {
    font-size: 150%;
    box-sizing: border-box
}

*,
:after,
:before {
    box-sizing: inherit
}

body {
    padding: 0;
    margin: 0;
    line-height: 1.3;
    background: #fefefe;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.is-visible {
    display: block!important
}

.is-hidden {
    display: none!important
}

.row {
    margin-left: auto;
    margin-right: auto
}

.row::after,
.row::before {
    content: ' ';
    display: table
}

.row .row {
    margin-left: -.41667rem;
    margin-right: -.41667rem
}

.column,
.columns {
    padding-left: .41667rem;
    padding-right: .41667rem;
    width: 100%;
    float: left
}

.columns:last-child:not(:first-child) {
    float: right
}

.column.row.row {
    float: none
}

.small-6 {
    width: 50%
}

@media screen and (min-width:40em) {
    .row .row {
        margin-left: -.625rem;
        margin-right: -.625rem
    }
    .column,
    .columns {
        padding-left: .625rem;
        padding-right: .625rem
    }
    .medium-4 {
        width: 33.33333%
    }
    .medium-6 {
        width: 50%
    }
    .medium-8 {
        width: 66.66667%
    }
}

@media screen and (min-width:64em) {
    .large-3 {
        width: 25%
    }
    .large-9 {
        width: 75%
    }
    .large-11 {
        width: 91.66667%
    }
    .large-centered {
        float: none;
        margin-left: auto;
        margin-right: auto
    }
}

div,
form,
h1,
h2,
h3,
h4,
li,
p,
ul {
    margin: 0;
    padding: 0
}

p,
ul {
    line-height: 1.3;
    margin-bottom: 1rem
}

p {
    font-size: inherit
}

small {
    font-size: 60%
}

h1,
h2,
h3,
h4 {
    font-style: normal;
    color: inherit;
    margin-top: 0;
    margin-bottom: .5rem;
    line-height: 1.2
}

h3 small {
    line-height: 0
}

h1 {
    font-size: 1rem
}

h2 {
    font-size: 1.5rem
}

h3 {
    font-size: 1.08333rem
}

h4 {
    font-size: .75rem
}

@media screen and (min-width:40em) {
    h1,
    h2 {
        font-size: 1.625rem
    }
    h3 {
        font-size: 1.08333rem
    }
    h4 {
        font-size: 1.04167rem
    }
}

@media screen and (min-width:64em) {
    h1,
    h2 {
        font-size: 1.625rem
    }
    h3 {
        font-size: 1.25rem
    }
    h4 {
        font-size: 1.04167rem
    }
}

a {
    background-color: transparent;
    text-decoration: none
}

a:focus,
a:hover {
    color: #090909
}

hr {
    box-sizing: content-box;
    height: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px dashed #bdcf31;
    border-left: 0;
    margin: .83333rem auto
}

ul {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 1.25rem
}

li {
    font-size: inherit
}

@media print {
    * {
        background: 0 0!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    a[href^='#']:after {
        content: ''
    }
    img {
        page-break-inside: avoid;
        max-width: 100%!important
    }
    @page {
        margin: .5cm
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}

.button {
    display: inline-block;
    text-align: center;
    line-height: 1;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    border: 1px solid transparent;
    border-radius: 0;
    padding: .85em 1em;
    margin: 0 0 1rem;
    font-size: .9rem;
    background-color: #bdcf31
}

.menu a,
h3 {
    margin-bottom: 0
}

.button:focus,
.button:hover {
    background-color: #a1b029
}

[type=text],
[type=email],
[type=tel],
textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 1.625rem;
    padding: .33333rem;
    border: 1px solid #cacaca;
    margin: 0 0 .66667rem;
    font-family: inherit;
    font-size: .66667rem;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
    border-radius: 0;
    transition: box-shadow .5s, border-color .25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none
}

[type=text]:focus,
[type=email]:focus,
textarea:focus {
    border: 1px solid #8a8a8a;
    background-color: #fefefe;
    outline: 0;
    box-shadow: 0 0 5px #cacaca;
    transition: box-shadow .5s, border-color .25s ease-in-out
}

textarea {
    min-height: 50px;
    max-width: 100%
}

input:disabled,
textarea:disabled {
    background-color: #e6e6e6;
    cursor: default
}

[type=submit] {
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none
}

label {
    display: block;
    margin: 0;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.8
}

#karriere h4,
h3 {
    font-weight: 700
}

select::-ms-expand {
    display: none
}

.is-invalid-input:not(:focus) {
    background-color: rgba(236, 88, 64, .1);
    border-color: #ec5840
}

.is-invalid-label {
    color: #ec5840
}

@media screen and (max-width:39.9375em) {
    .show-for-medium {
        display: none!important
    }
}

@media screen and (min-width:40em) and (max-width:63.9375em) {
    .hide-for-medium-only {
        display: none!important
    }
}

.float-right {
    float: right!important
}

.is-active>.accordion-title::before {
    content: '–'
}

.is-accordion-submenu-parent>a {
    position: relative
}

.is-accordion-submenu-parent>a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    border-color: #bdcf31 transparent transparent;
    border-top-style: solid;
    border-bottom-width: 0;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 1rem
}

.is-accordion-submenu-parent[aria-expanded=true]>a::after {
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1)
}

.is-drilldown {
    position: relative;
    overflow: hidden
}

.is-drilldown-submenu {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: -1;
    height: 100%;
    width: 100%;
    background: #fefefe;
    transition: -webkit-transform .15s linear;
    transition: transform .15s linear;
    transition: transform .15s linear, -webkit-transform .15s linear
}

.is-drilldown-submenu.is-active {
    z-index: 1;
    display: block;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%)
}

.is-drilldown-submenu.is-closing {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%)
}

.is-drilldown-submenu-parent>a {
    position: relative
}

.is-drilldown-submenu-parent>a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    border-color: transparent transparent transparent #bdcf31;
    border-left-style: solid;
    border-right-width: 0;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 1rem
}

.is-dropdown-menu.vertical {
    width: 100px
}

.is-dropdown-submenu-parent.is-down-arrow>a::after,
.is-dropdown-submenu-parent.is-left-arrow>a::after,
.is-dropdown-submenu-parent.is-right-arrow>a::after {
    content: '';
    display: block;
    width: 0;
    height: 0
}

.is-dropdown-menu.vertical.align-right {
    float: right
}

.is-dropdown-menu.vertical>li .is-dropdown-submenu {
    top: 0;
    left: 100%
}

.is-dropdown-submenu-parent {
    position: relative
}

.is-dropdown-submenu-parent a::after {
    float: right;
    margin-top: 3px;
    margin-left: 10px
}

.is-dropdown-submenu-parent.is-down-arrow a {
    padding-right: 1.5rem;
    position: relative
}

.is-dropdown-submenu-parent.is-down-arrow>a::after {
    border: 5px inset;
    border-color: #0a0a0a transparent transparent;
    border-top-style: solid;
    border-bottom-width: 0;
    position: absolute;
    top: 1.08333rem;
    right: 5px
}

.is-dropdown-submenu-parent.is-left-arrow>a::after {
    border: 5px inset;
    border-color: transparent #0a0a0a transparent transparent;
    border-right-style: solid;
    border-left-width: 0;
    float: left;
    margin-left: 0;
    margin-right: 10px
}

.is-dropdown-submenu-parent.is-right-arrow>a::after {
    border: 5px inset;
    border-color: transparent transparent transparent #0a0a0a;
    border-left-style: solid;
    border-right-width: 0
}

.is-dropdown-submenu-parent.is-left-arrow.opens-inner .is-dropdown-submenu {
    right: 0;
    left: auto
}

.is-dropdown-submenu-parent.is-right-arrow.opens-inner .is-dropdown-submenu {
    left: 0;
    right: auto
}

.is-dropdown-submenu-parent.opens-inner .is-dropdown-submenu {
    top: 100%
}

.is-dropdown-submenu-parent.opens-left .is-dropdown-submenu {
    left: auto;
    right: 100%
}

.is-dropdown-submenu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 200px;
    z-index: 1;
    background: #fefefe;
    border: 1px solid #cacaca
}

.is-dropdown-submenu .is-dropdown-submenu {
    margin-top: -1px
}

.is-dropdown-submenu>li {
    width: 100%
}

.is-dropdown-submenu.js-dropdown-active,
.is-dropdown-submenu:not(.js-dropdown-nohover)>.is-dropdown-submenu-parent:hover>.is-dropdown-submenu {
    display: block
}

.menu {
    margin: 0;
    list-style-type: none
}

.menu>li {
    display: table-cell
}

.menu>li>a {
    padding: 1rem 1rem 0;
    line-height: 1
}

.menu.vertical>li {
    display: block
}

@media screen and (min-width:40em) {
    .menu.medium-horizontal>li {
        display: table-cell
    }
}

body,
html {
    height: 100%
}

.is-open-left {
    -webkit-transform: translateX(250px);
    -ms-transform: translateX(250px);
    transform: translateX(250px)
}

.is-open-right {
    -webkit-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    transform: translateX(-250px)
}

.orbit-slide.no-motionui.is-active {
    top: 0;
    left: 0
}

.orbit-bullets button.is-active {
    background-color: #EEF7B8
}

.sticky-container {
    position: relative
}

.sticky {
    position: absolute;
    z-index: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.sticky.is-stuck {
    position: fixed;
    z-index: 5
}

.sticky.is-stuck.is-at-top {
    top: 0
}

.sticky.is-anchored {
    position: absolute;
    left: auto;
    right: auto
}

.switch-active,
.switch-inactive {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.switch-active {
    left: 8%;
    display: none
}

.menu-icon.dark::after,
.menu-icon::after {
    content: '';
    top: 0;
    left: 0
}

input:checked+label>.switch-active {
    display: block
}

.switch-inactive {
    right: 15%
}

input:checked+label>.switch-inactive {
    display: none
}

.tabs-panel.is-active {
    display: block
}

.menu-icon {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 16px
}

.menu-icon::after {
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe
}

.menu-icon:hover::after {
    background: #cacaca;
    box-shadow: 0 7px 0 #cacaca, 0 14px 0 #cacaca
}

.menu-icon.dark {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 16px
}

.menu-icon.dark::after {
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #0a0a0a;
    box-shadow: 0 7px 0 #0a0a0a, 0 14px 0 #0a0a0a
}

.menu-icon.dark:hover::after {
    background: #8a8a8a;
    box-shadow: 0 7px 0 #8a8a8a, 0 14px 0 #8a8a8a
}

.top-bar {
    padding: 0
}

.top-bar::after,
.top-bar::before {
    content: ' ';
    display: table
}

.top-bar,
.top-bar ul {
    background-color: #fefefe
}

@media screen and (min-width: 40em) {
    .top-bar,
    .top-bar ul {
        display: flex
    }
}

@media screen and (min-width:0em) and (max-width:39.9375em) {
    .top-bar-left,
    .top-bar-title {
        width: 100%
    }
}

.top-bar-title {
    float: left;
    margin-right: 0
}

.top-bar-left {
    float: left
}

.slide-in-down.mui-enter.mui-enter-active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.slide-in-left.mui-enter.mui-enter-active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.slide-in-up.mui-enter.mui-enter-active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.slide-in-right.mui-enter.mui-enter-active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.slide-out-down.mui-leave.mui-leave-active {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%)
}

.slide-out-right.mui-leave.mui-leave-active {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%)
}

.slide-out-up.mui-leave.mui-leave-active {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%)
}

.slide-out-left.mui-leave.mui-leave-active {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%)
}

.fade-in.mui-enter.mui-enter-active {
    opacity: 1
}

.fade-out.mui-leave.mui-leave-active {
    opacity: 0
}

.hinge-in-from-bottom.mui-enter.mui-enter-active,
.hinge-in-from-left.mui-enter.mui-enter-active,
.hinge-in-from-middle-x.mui-enter.mui-enter-active,
.hinge-in-from-middle-y.mui-enter.mui-enter-active,
.hinge-in-from-right.mui-enter.mui-enter-active,
.hinge-in-from-top.mui-enter.mui-enter-active {
    -webkit-transform: perspective(2000px) rotate(0);
    transform: perspective(2000px) rotate(0);
    opacity: 1
}

.hinge-out-from-top.mui-leave.mui-leave-active {
    -webkit-transform: perspective(2000px) rotateX(-90deg);
    transform: perspective(2000px) rotateX(-90deg);
    opacity: 0
}

.hinge-out-from-right.mui-leave.mui-leave-active {
    -webkit-transform: perspective(2000px) rotateY(-90deg);
    transform: perspective(2000px) rotateY(-90deg);
    opacity: 0
}

.hinge-out-from-bottom.mui-leave.mui-leave-active {
    -webkit-transform: perspective(2000px) rotateX(90deg);
    transform: perspective(2000px) rotateX(90deg);
    opacity: 0
}

.hinge-out-from-left.mui-leave.mui-leave-active {
    -webkit-transform: perspective(2000px) rotateY(90deg);
    transform: perspective(2000px) rotateY(90deg);
    opacity: 0
}

.hinge-out-from-middle-x.mui-leave.mui-leave-active {
    -webkit-transform: perspective(2000px) rotateX(-90deg);
    transform: perspective(2000px) rotateX(-90deg);
    opacity: 0
}

.hinge-out-from-middle-y.mui-leave.mui-leave-active {
    -webkit-transform: perspective(2000px) rotateY(-90deg);
    transform: perspective(2000px) rotateY(-90deg);
    opacity: 0
}

.scale-in-down.mui-enter.mui-enter-active,
.scale-in-up.mui-enter.mui-enter-active {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.scale-out-up.mui-leave.mui-leave-active {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0
}

.scale-out-down.mui-leave.mui-leave-active {
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5);
    opacity: 0
}

.spin-in.mui-enter.mui-enter-active {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    opacity: 1
}

.spin-out.mui-leave.mui-leave-active {
    -webkit-transform: rotate(.75turn);
    -ms-transform: rotate(.75turn);
    transform: rotate(.75turn);
    opacity: 0
}

.spin-in-ccw.mui-enter.mui-enter-active {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    opacity: 1
}

.spin-out-ccw.mui-leave.mui-leave-active {
    -webkit-transform: rotate(-.75turn);
    -ms-transform: rotate(-.75turn);
    transform: rotate(-.75turn);
    opacity: 0
}

address {
    font-style: normal;
    margin-bottom: 1em
}

.underline {
    text-decoration: underline
}

.sticky-top-bar {
    width: 100%;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, .3) 0 0 20px
}

#menu-button {
    position: absolute;
    top: 1.3rem;
    right: 1.3rem
}

#ca-logo {
    background: url(../img/ca-logo.svg) no-repeat;
    background-size: cover;
    width: 9rem;
    height: 4rem;
    margin: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

.menu>li>a {
    border-bottom: .3rem solid transparent;
    display: table-cell;
    height: 4rem
}

.menu>li>a.active {
    border-color: #bdcf31
}

@media screen and (min-width:0em) and (max-width:39.9375em) {
    .menu>li>a {
        padding: 1rem;
        border-bottom: none;
        display: block;
        height: auto
    }
}

@media screen and (min-width:40em) {
    .menu>li>a {
        font-size: .58333rem;
        padding: 1rem .2rem 0
    }
}

@media screen and (min-width:46.25em) {
    .menu>li>a {
        font-size: .625rem;
        padding: 1rem .4rem 0
    }
}

@media screen and (min-width:50em) {
    .menu>li>a {
        font-size: .66667rem;
        padding: 1rem .4rem 0
    }
}

@media screen and (min-width:56.25em) {
    .menu>li>a {
        font-size: .70833rem;
        padding: 1rem .6rem 0
    }
}

@media screen and (min-width:58.75em) {
    .menu>li>a {
        font-size: .75rem;
        padding: 1rem .6rem 0
    }
}

@media screen and (min-width:64em) {
    .menu>li>a {
        font-size: .75rem;
        padding: 1rem .6rem 0
    }
}

@media screen and (min-width:68.75em) {
    .menu>li>a {
        font-size: .75rem;
        padding: 1rem .8rem 0
    }
}

@media screen and (min-width:75em) {
    .menu>li>a {
        font-size: .75rem;
        /*padding: 1rem 1rem 0*/
    }
}

#home {
    background: url(../img/home-bg-lg.jpg) center center/cover no-repeat
}

#home .section-content {
    background-color: #bdcf2f
}

@media screen and (min-width:40em) {
    #home h2 {
        font-size: 1.625rem
    }
    #home .section-content {
        padding: 2rem;
        margin: 10rem 0
    }
}

@media screen and (min-width:0em) and (max-width:39.9375em) {
    #home h2 {
        font-size: 1.25rem
    }
    #home .section-content {
        padding: 1rem;
        margin: 2rem 0
    }
    #unsere-leistungen #decor-el {
        display: none
    }
}

#unsere-leistungen .section-header {
    padding: 0.5rem 0 0
}

#unsere-leistungen .section-content {
    padding: 2rem 0;
    background-color: #cede71;
    position: relative
}

#unsere-leistungen #decor-el {
    background: url(../img/decor-el.svg) no-repeat;
    background-size: contain;
    position: absolute;
    width: 40%;
    height: 60%;
    top: 20%;
    right: 0;
    left: auto
}

@media screen and (min-width:56.25em) {
    #unsere-leistungen #decor-el {
        height: 110%;
        top: -5%;
        left: 55%;
        right: auto
    }
}

#ticket-regional .section-header {
    padding: 0.5rem 0 0;
    background-color: #bdcf31;
}

#ticket-regional .tr-background {
    height: 10rem;
    background: url(../img/tr-bg-lg.jpg) center center/cover no-repeat
}

#ticket-regional .section-content {
    padding: 2rem 0
}

#systeme {
	
	background-color: #d7e9f8;
}

#systeme .systeme-tourismus {
	background-color: #d7e9f8;
}

#systeme .systeme-website {
	background-color: #edf5d9;
}

#systeme .section-header {
    padding: 0.5rem 0 0;
}

#systeme .systeme-tourismus .section-header {
    background-color: #25aae1;
}

#systeme .systeme-website .section-header {
    background-color: #BDCF31;
}

#systeme .section-content .system-tour {
	margin-top: 1rem;
	padding-bottom: 1rem;
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

/*#systeme .systeme-tourismus .section-content .system-tour {
	border-bottom: 2px solid #25aae1;
}

#systeme .systeme-website .section-content .system-tour {
	border-bottom: 2px solid #a6c93c;
}*/

#systeme .section-content .system-tour h3 {
	font-size: 1rem;
	margin-bottom: 0.5rem;
}

#systeme .section-content .system-tour img {
	width: 20%;
	border: 1px solid #000000;
	vertical-align: top;
	margin-right: 2%;
	display: inline-block;
}

#systeme .section-content .system-tour .system-tour-data {
	width: 76%;
	display: inline-block;
}

@media screen and (min-width:56.25em) {
   #systeme .section-content .system-tour {
		width: 47%;
	}

	#systeme .section-content .system-tour:nth-child(odd) {
		margin-right: 5%;
	}
}

#karriere .section-header {
    background-color: #bdcf31;
    padding: 0.5rem 0 0;
}

#karriere .jobs-background {
    height: 20rem;
    background: url(../img/jobs-bg-lg.jpg) center center/cover no-repeat;
}

#karriere .section-content {
    padding-top: 1rem;
    background-color: #dde899
}

#karriere .section-content .dark-background {
    margin-top: -4.5rem;
    background-color: #bdcf31
}

#karriere .section-content .dark-background h2 {
    margin: 1rem 0
}

#karriere .owl-theme .owl-controls .owl-buttons div {
    font-size: 1rem;
    border-radius: 0;
    padding: .3rem .5rem;
    background-color: rgba(0, 0, 0, .2)
}

#karriere .owl-theme .owl-controls .owl-page span {
    background-color: #cede71;
    width: 1rem;
    height: 1rem
}

@media screen and (min-width:64em) {
    #karriere .owl-theme .owl-controls .owl-buttons div {
        position: absolute;
        padding: .6rem .7rem
    }
    #karriere .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -2.7rem;
        top: 44%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
    #karriere .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -2.7rem;
        top: 44%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

#karriere h3 {
    margin: .5rem 0 0
}

#karriere h4 {
    margin: 1rem 0 0
}

#karriere .check-marks {
	list-style: none;
	margin-left: 0;
}

#karriere .check-marks li {
	position: relative;
	padding-left: 1.2em;
}

#karriere .check-marks li:before {
	font-family: "Segoe UI Symbol";
	content:"\2714";
	position: absolute;
	margin-left: -1.2em;
	color: #3aaadc;
	text-shadow:  1px  1px 1px black,
                  1px -1px 1px black,
                 -1px  1px 1px black,
                 -1px -1px 1px black;
}

#karriere .arrows {
	list-style: none;
	margin-left: 0;
}

#karriere .arrows li {
	position: relative;
	padding-left: 1.2em;
}

#karriere .arrows li:before {
	font-family: "Arial";
	content:"\27a1";
	position: absolute;
	margin-left: -1.2em;
}

#kontakt .section-header {
    padding: 0.5rem 0 0;
	background-color: #bdcf31;
}

#kontakt .section-content {
	padding-top: 1rem;
    padding-bottom: 3rem;
    border-bottom: 1.5rem solid #bdcf31
}

#kontakt form input[type=submit] {
    padding: .5rem;
    margin-top: 1.1rem
}

#impressum .section-header {
    background-color: #eef7b8;
    padding: 1rem 0 0
}

#impressum .section-content {
    background-color: #eef7b8;
    padding-bottom: 4rem
}

.space-bottom {
    margin-bottom: 1rem
}